@charset "UTF-8";
/* fv.css */
.p-fv {
  position: relative;
  height: 37.5rem;
  z-index: 1;
}

@media (min-width: 768px) {
  .p-fv {
    height: 45rem;
  }
}

.p-fv::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 3;
  pointer-events: none;
}

.p-fv__bg {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 100%;
  height: 100%;
}

.p-fv__bg img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  height: 100%;
}

.p-fv__contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: inherit;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.p-fv__inner {
  padding: 0 1.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (min-width: 768px) {
  .p-fv__inner {
    padding-inline: 5rem;
  }
}

.p-fv__heading {
  position: absolute;
  z-index: 5;
  top: 12.1875rem;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 0.1875rem;
}

@media (min-width: 768px) {
  .p-fv__heading {
    row-gap: 0.75rem;
    top: 14.375rem;
  }
}

.p-fv__heading-en {
  font-family: "Bebas Neue", sans-serif;
  font-size: max(2.5rem, 32px);
}

@media (min-width: 0px) {
  .p-fv__heading-en {
    font-size: 2.5rem;
  }
}

.p-fv__heading-en {
  font-weight: 400;
  line-height: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 0.9375rem;
  -moz-column-gap: 0.9375rem;
  column-gap: 0.9375rem;
}

@media (min-width: 768px) {
  .p-fv__heading-en {
    font-size: max(3.125rem, 40px);
    font-weight: 400;
    line-height: 0.8;
    -webkit-column-gap: 1.5625rem;
    -moz-column-gap: 1.5625rem;
    column-gap: 1.5625rem;
  }
}

@media (min-width: 768px) and (min-width: 0px) {
  .p-fv__heading-en {
    font-size: 3.125rem;
  }
}

.p-fv__heading-en::before {
  content: "";
  background: url("https://yuwa-denki.co.jp/system_panel/uploads/images/ellipse.png") no-repeat center/contain;
  width: 1.25rem;
  height: auto;
  aspect-ratio: 26/18;
}

@media (min-width: 768px) {
  .p-fv__heading-en::before {
    width: 1.625rem;
    height: 1.125rem;
  }
}

.p-fv__heading-ja {
  font-size: max(0.8125rem, 10.4px);
}

@media (min-width: 0px) {
  .p-fv__heading-ja {
    font-size: 0.8125rem;
  }
}

.p-fv__heading-ja {
  font-weight: 700;
  line-height: 1.5384615385;
  letter-spacing: 0.03em;
  -webkit-padding-start: 2.5rem;
  padding-inline-start: 2.5rem;
}

@media (min-width: 768px) {
  .p-fv__heading-ja {
    -webkit-padding-start: 3.125rem;
    padding-inline-start: 3.125rem;
  }
}

.p-bcm {
  display: none;
}

@media (min-width: 768px) {
  .p-bcm {
    width: 100%;
    position: absolute;
    z-index: 100;
    z-index: 100;
    top: 6.25rem;
    left: 0;
    display: block;
  }
}

.p-bcm__inner {
  width: 100%;
  max-width: 100%;
  padding: 0 1.25rem;
  margin-inline: auto;
  height: inherit;
}

@media (min-width: 768px) {
  .p-bcm__inner {
    width: 100%;
    max-width: 85.375rem;
    padding: 0 0.9375rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-column-gap: 0.9375rem;
    -moz-column-gap: 0.9375rem;
    column-gap: 0.9375rem;
  }
}

.p-bcm__top,
.p-bcm__current {
  font-size: 0.75rem;
  line-height: 1.1875rem;
  color: #ffffff;
  font-weight: 500;
  letter-spacing: 0.36px;
}

.p-bcm__top p,
.p-bcm__current p {
  color: white;
}

.p-bcm__triangle {
  width: 0.356rem;
  height: 0.5285625rem;
}